<% include modules %>
  <%# <link href="/css/style.css" rel="stylesheet">%>
    <title>Grupo de Investigación Sirius</title>
    </head>
    <% include navbar %>
      <div class="pusher">
        <div class="ui vertical masthead center aligned">
        </div>
        <div class="ui vertical stripe segment">
          <br /><br />
          <div class="ui container">
            <div class="ui centered grid">
              <div class="sixteen wide tablet six wide computer column">
                <div class="ui horizontal divider">
                  Redes Sociales
                </div>
                <% include social %>
                  <div class="ui horizontal divider">
                    Enlaces de Interés
                  </div>
                  <% include visualization %>
              </div>
              <div class="sixteen wide tablet ten wide computer column">
                <table class="ui table">
                  <tbody>
                    <tr>
                      <td class="">
                        <div class="ui list">
                          <div class="item">
                            <div class="content">
                              <div class="header">Evento: 12 Congreso Colombiano de Computación</div>
                              <a href="./12ccc"><img src="./12ccc/12ccc.png" alt="12ccc" style="width: 100%"></a>
                              <a href="./12ccc">Más información</a>
                            </div>
                          </div>
                        </div>
              </div>
              </td>
              </tr>
              </tbody>
              </table>
              <div class="ui horizontal divider"></div>
              <h1 class="ui center aligned header quicksand">ACERCA DE GRUPO SIRIUS</h1>
              <p>El <b>Grupo de Investigación Sirius</b> surgió con el objetivo de fomentar los desarrollos en las áreas de
                la electrónica digital, lógica programable y arquitectura de computadores en el programa de Ingeniería de
                Sistemas y Computación de la Universidad Tecnológica de Pereira.</p>
              <p>Luego, con los proyectos que se desarrollaron dentro del grupo se fortalecieron diferentes líneas de investigación,
                abriendo espacio para la diversidad de perfiles presentes en las Ciencias de la Computación.</p>
              <p>El grupo se convirtió en el primer contacto entre los estudiantes y la investigación en diversos campos, entre
                los más destacados se encuentran:</p>
              <ul class="ui list">
                <li>Diseño de Sistemas Digitales</li>
                <li>Sistemas Inteligentes de Transporte (ver Laboratorio Sirius ITS)</li>
                <li>Sistemas Embebidos</li>
                <li>Arquitectura de Computadores</li>
                <li>Computación Reconfigurable</li>
                <li>Computación de Alto Desempeño</li>
                <li>Arquitectura de Software</li>
                <li>Inteligencia Artificial</li>
                <li>Visión por Computador</li>
                <li>Apredizaje de Máquina</li>
                <li>Bioinformática</li>
              </ul>
            </div>
            <div class="sixteen wide tablet sixteen wide computer column">
              <p>Actualmente el Grupo de Investigación Sirius cuenta con dos laboratorios: <a href="/hpc"><i><b>Sirius HPC</b></i></a>                y <a href="/its"><i><b>Sirius ITS</b></i></a>. En estos dos laboratorios Sirius cuenta con un grupo interdisciplinario
                de profesionales que han desarrollado exitosamente múltiples proyectos con diversos clientes en diferentes
                áreas, los cuales le han asegurado un buen nombre dentro de la comunidad académica y profesional en la región
                cafetera de Colombia.</p>
              <p>Sirius siempre busca la participación activa de estudiantes a través de proyectos de grado, el programa de
                Jovenes Investigadores de Colciencias, convenios con otras instituciones, eventos, conferencias, entre otros.
                Ha vinculado en diferentes momentos estudiantes de Ingeniería Física, Ingeniería Industrial, Ingeniería Electrónica,
                Ingeniería de Sistemas y Ciencias de la Computación, Ingeniería Eléctrica, Mecatrónica y Medicina.</p>
              <p>Sirius ha desarrollado proyectos de investigación y desarrollo tecnológico con diversas instituciones y compañías,
                entre las cuales se destacan: Comisión de Regulación de Energía y Gas, Instituto Municipal de Tránsito de
                Pereira, Universidad Nacional de Manizales, Secretaría de Planeación de Pereira, Megabús S.A, RECISA, CENBIOTEP,
                CIEBREG, CENICAFÉ, entre otros.</p>
              <p>Adicionalmente, Sirius se ha caracterizado por su amplia su amplia consolidadción en la comunidad científica
                en la Universidad Tecnológica de Pereira debido a su trabajo interdisciplinario con otros grupos de investigación
                entre los cuales se encuentran: Grupo de Investigación en Planeamiento de Sistemas Eléctricos (Programa de
                Ingeniería Eléctrica), Grupo de Investigación en Análisis Envolvente de Datos (Programa de Ingeniería Industrial),
                Grupo de Investigación en Plasma, Laser y Aplicaciones GPLA (Programa de Ingeniería Física), Centro de Biología
                Molecular y Biotecnología CENBIOTEP (Facultad de Ciencias de la Salud), Centro de Investigaciones y Estudios
                en Biodiversidad y Recursos Genéticos CIEBREG (Facultad de Ciencias Ambientales), entre otros.</p>
            </div>
          </div>
        </div>
      </div>
      </div>
      </div>
      </div>
      <script>
        if (window.localStorage.isLogin) {
          document.getElementById('msg').innerHTML = `
        <div class="ui positive message center aligned container">
          <i class="close icon"></i>
          <div class="header">
            Bienvenido(a)
          </div>
          <p>Has iniciado sesión exitosamente!</p>
        </div>`;
          delete window.localStorage.isLogin;
        }
        if (window.localStorage.recovery) {
          document.getElementById("msg").innerHTML = `
      <div class="ui positive message center aligned container">
        <i class="close icon"></i>
        <div class="header">
          Revisa tú correo electrónico
        </div>
        <p>Sigue los pasos indicados en el correo para completar la recuperación de contraseña</p>
      </div>`;
          delete window.localStorage.recovery;
        }
      </script>
      <% include footer %>